<?xml version="1.0" encoding="UTF-8"?>
<PackingList xmlns="http://www.digicine.com/PROTO-ASDCP-PKL-20040311#">
  <Id>urn:uuid:17487504-ec7e-4e41-804e-36a9bf893238</Id>
  <AnnotationText>Generated by CineAsset Version 6.0.34</AnnotationText>
  <IssueDate>2017-02-23T16:19:11+01:00</IssueDate>
  <Issuer>LOST-13002660</Issuer>
  <Creator>LOST-13002660</Creator>
  <AssetList>
    <Asset>
       <Id>urn:uuid:1ad5658e-5821-44dd-bb35-ca79eddd2262</Id>
       <Hash>+ezmgZNN63FA97jIuJJKEFJTAgw=</Hash>
       <Size>59680569</Size>
       <Type>application/x-smpte-mxf;asdcpKind=Picture</Type>
       <OriginalFileName>jp2k_1ad5658e-5821-44dd-bb35-ca79eddd2262_vid.mxf</OriginalFileName>
    </Asset>
    <Asset>
       <Id>urn:uuid:27c65689-1243-4daf-8cc9-a8a250fa1316</Id>
       <Hash>pIczwNdVTiQrsTivW2u0sntJZN0=</Hash>
       <Size>4920854</Size>
       <Type>application/x-smpte-mxf;asdcpKind=Sound</Type>
       <OriginalFileName>wav_27c65689-1243-4daf-8cc9-a8a250fa1316_aud.mxf</OriginalFileName>
    </Asset>
    <Asset>
       <Id>urn:uuid:7022b2d8-f340-0f42-9667-e835272c1eaa</Id>
     <AnnotationText>Empty</AnnotationText>
       <Hash>8L5KN7xrRVd3KtbohC2/P6+iJdY=</Hash>
       <Size>1507</Size>
       <Type>text/xml;asdcpKind=CPL</Type>
       <OriginalFileName>CPL_7022b2d8-f340-0f42-9667-e835272c1eaa.xml</OriginalFileName>
    </Asset>
  </AssetList>
</PackingList>
<!-- Generated by CineAsset Version 6.0.34 -->